---
data_category: Optional
key_path: counts.kubernetes_agent_gitops_sync
description: Count of events when an Agent is asked to synchronize the manifests or its configuration
product_section: ops
product_stage: configure
product_group: group::configure
product_category: kubernetes_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
